LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
PolyPolygonDescriptor.idl File Reference
`import "com/sun/star/drawing/PolygonKind.idl";`
`import "com/sun/star/drawing/PointSequenceSequence.idl";`

Go to the source code of this file.

## Classes
service | PolyPolygonDescriptor
| This service describes a poly-polygon. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.